//
//  GetAudioContentCommentListResponse.swift
//  SodaLive
//
//  Created by klaus on 2023/08/11.
//

import Foundation

struct GetAudioContentCommentListResponse: Decodable {
    let totalCount: Int
    let items: [GetAudioContentCommentListItem]
}

struct GetAudioContentCommentListItem: Decodable {
    let id: Int
    let writerId: Int
    let nickname: String
    let profileUrl: String
    let comment: String
    let isSecret: Bool
    let donationCan: Int
    let date: String
    let replyCount: Int
}
